[Startup]
AppName=Creative MiniDisc Center
FreeDiskSpace=950
EnableLangDlg=Y

[ISUPDATE]
UpdateURL=http://

[Versions]
MiniDisc Center = 1.00

[Options]
Online Registration =
Web =
CheckPrevious =1
CheckLauncher =1 
ByPass =